<?php
/*
  $Id: gv_admin.php,v 1.1.1.1 2002/11/28 20:57:29 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Gift Voucher System v1.0
  Copyright (c) 2001,2002 Ian C Wilson
  http://www.phesis.org

  Released under the GNU General Public License
*/
?>
<!-- gv_admin //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('params' => 'class="menuBoxHeading"',
                     'text'  => BOX_HEADING_GV_ADMIN,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=gv_admin'));

  if ($selected_box == 'gv_admin') {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_GV_QUEUE) . '">' . BOX_GV_ADMIN_QUEUE . '</a><br>' .
                                   '<a href="' . tep_href_link(FILENAME_GV_MAIL) . '">' . BOX_GV_ADMIN_MAIL . '</a><br>' . 
                                  '<a href="' . tep_href_link(FILENAME_GV_SENT) . '">' . BOX_GV_ADMIN_SENT . '</a><br>');
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- gv_admin_eof //-->
